import Layout from "@/src/layouts/main";
import Main from "@/src/components/pages/about";
import { BunextPageModuleMeta } from "@moduletrace/bunext/types";

export default function AboutMePage() {
    return (
        <Layout>
            <Main />
        </Layout>
    );
}

export const meta: BunextPageModuleMeta = {
    title: `About Me | Tben.me`,
};
